Namespaces
FB2Parser.cpp File Reference
`#include <cassert>`
`#include <libxml/xmlreader.h>`
`#include "libebook_utils.h"`
`#include "libebook_xml.h"`
`#include "FB2BinaryContext.h"`
`#include "FB2BlockContext.h"`
`#include "FB2Collector.h"`
`#include "FB2ContentCollector.h"`
`#include "FB2ContentMap.h"`
`#include "FB2ExtrasCollector.h"`
`#include "FB2Parser.h"`
`#include "FB2MetadataCollector.h"`
`#include "FB2MetadataContext.h"`
`#include "FB2TableContext.h"`
`#include "FB2TextContext.h"`
`#include "FB2Token.h"`

## Namespaces
| libebook

## Variable Documentation

## § m_bitmaps

FB2ContentMap& m_bitmaps
| private

## § m_bodyRead

bool m_bodyRead
| private

## § m_collector

FB2ExtrasCollector m_collector
| private

## § m_contentCollector

FB2ContentCollector m_contentCollector
| private

## § m_document

librevenge::RVNGTextInterface* const m_document
| private

## § m_firstBody

bool m_firstBody
| private

## § m_generating

bool m_generating
| private

## § m_metadata

librevenge::RVNGPropertyList m_metadata
| private

## § m_metadataCollector

FB2MetadataCollector m_metadataCollector
| private

## § m_notes

FB2ContentMap& m_notes
| private